﻿
.copyright {
	font-size:12px;
	padding: 10px 0px 0px 0px;
	text-align:center;
	color:#666666;
	width:969px;
	margin:auto;
}




#gp-copyright-text {
float: left;
}
	
	.gp-responsive #gp-copyright-text,
	.gp-responsive #gp-footer-nav,
	.gp-responsive #gp-footer-nav.gp-nav .menu {
	display: inline-block;
	float: none;
	margin-left: 0;
	width: 100%;
	text-align: center;
	}
.owl-carousel .single-slide .slider-image{height:140px;width:100%}

	.footer__seclinks{
		margin:0 auto;
		text-align:center;	
	}

		.footer__seclinks ul{
			margin:0;
			padding:0;	
		}

		.footer__seclinks li{
			display:inline-block;
			font-size:10px;
			font-size:1rem;	
			line-height:1;
			margin:0 0 0.5em 0;
		}

		.footer__seclinks li:nth-child(1), .footer__seclinks li:nth-child(3){
			border-right:1px #666666 solid;
			margin:0 1em 0 0;
			padding:0 1em 0 0;	
		}

			.footer__seclinks a{
				color:#666666;	
			}
.d-none{display:none!important}


.menu-mobile { font-size: 20px; line-height: 1.2; }
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.site-header .site-logo{float:left;z-index:2}

.financity-top-search-cell{ display: table-cell; vertical-align: middle; padding-left: 30px; padding-right: 30px; }
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}
.et_pb_fullwidth_header_extended_0 .et_pb_fullwidth_header_subhead{font-weight:600;font-size:18px;color:#ffffff!important;line-height:1.3em;text-align:center;text-shadow:0em 0.1em 0.1em rgba(0,0,0,0.4)}





.grid-wrap { width: 966px; clear: both; }
.m-main,.m-accessibility,.m-breadcrumb,.m-mobile,form,.btn,.footer__logo,.footer__social,.footer__author,.b-bg,.b-video,.b-cta,.b-header__link,.b-contact__gmap,.b-contact__controls,.b-tabs__menu,.b-meta__item--share,.b-meta__share,.b-gallery-vertical__thumbs,.b-gallery-vertical__prev,.b-gallery-vertical__next,.b-gallery-vertical__prev-sm,.b-gallery-vertical__next-sm,.b-img__bg,.b-img__img,.b-img--contact .title-main,.b-info__more,.b-footer,.b-preloader,.c-products__video,.f-std.u-t-hide,.m-sub{display:none}
.b-contact__controls{display:none;position:absolute;right:20px;bottom:95px;z-index:21;}
.b-contact__controls--mobile{display:none}
.b-contact__controls .btn{display:block;margin-bottom:10px}
.toggle-menu-links{padding:0;margin-top:9px;line-height:24px}
.toggle-menu-links.small a{float:left;width:50%}
.banner-layers{max-height:100%;height:100%;position:relative}

.video__full__player {
  top: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}



.panel-title a.collapsed, .list-group-item a {
	color       : #0C518D;
	font-weight : bold;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#159af2}
.content .testimonial_content .container .container_inner{padding:0}
.testimonials_masonry_holder .testimonial_content{position:absolute;top:0;left:0;width:100%;height:100%;box-sizing:border-box}
.testimonials_item .testimonial_content{padding:25px}

.text_center{
	text-align: center;
}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}


	.site-footer .widget-column {
		float: left;
		margin-right: 5%;
		width: 30%;
	}


	.site-footer .widget-column:last-child {
		margin-right: 0;
	}


#foot_left {
float:left;
width:440px;
}


#foot_left .textwidget {
margin-top:-18px;
}

#foot_left,
#foot_right{
float:none;
width:auto;
}
.elementor-569 .elementor-element.elementor-element-de6a12d .elementor-image-box-content .elementor-image-box-title,.elementor-569 .elementor-element.elementor-element-4aabdf4f .elementor-image-box-content .elementor-image-box-title,.elementor-569 .elementor-element.elementor-element-de6a12d .elementor-image-box-content .elementor-image-box-title{line-height:36px}
.elementor-2 .elementor-element.elementor-element-1d803ad .elementor-image-box-content .elementor-image-box-title{color:#333332;font-family:"Barlow", Sans-serif;font-size:28px;font-weight:500;line-height:26px;}
.elementor-2 .elementor-element.elementor-element-7568eb2 .elementor-image-box-content .elementor-image-box-title{color:#333332;font-family:"Barlow", Sans-serif;font-size:28px;font-weight:500;line-height:26px;}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.responsive-menu-accessible .responsive-menu-box{display:inline-block;vertical-align:middle}
.responsive-menu-box{width:30px;height:22px;display:inline-block;position:relative}
button#responsive-menu-button .responsive-menu-box{color:#fff}
.responsive-menu-open button#responsive-menu-button .responsive-menu-box{color:#616b6b}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}

.dhle{ float:left; width:35%;}

.dhle .dhlez{ float:left;}

.dhle .dhlez img{ width:100%;}


.row {
  margin-left: -15px;
  margin-right: -15px; }

  .row:before, .row:after {
    content: " ";
    display: table; }

  .row:after {
    clear: both; }

    .fixed-menu .row {
      margin: 0px;
      padding-bottom: 60px;
      background-color: #652267; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}

.divider {
	float: left;
	width: 100%;
	display: block;
	height: 25px;

}

    .copyrights { text-align: center }

		.postauthor h5, .copyrights a, .single_post a, .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, .copyrights a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .related-posts a:hover .title, .reply a, .title a:hover, .post-info a:hover, .comm, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, .secondary-navigation #navigation ul li a:hover, .readMore a, .primary-navigation a:hover, .secondary-navigation #navigation ul .current-menu-item a, .widget .wp_review_tab_widget_content a, .sidebar .wpt_widget_content a { color:#0274BE; }
.mb-3,.my-3{margin-bottom:1rem!important}
 
.icon-facebook:before { content: '\e801'; }

.logo .tit_logo{margin:50px 0 0;max-height:150px;width:220px;float:left;}

.header-style-1.header-align-right .main-nav-side-search,
.header-style-1.header-align-right .shopping-cart-header {
  float: left;
}

.main-nav-side-search {
  display: inline-block;
  margin: 0 0 0 10px;
  vertical-align: top;
  position: relative;
}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}

.forum2017 .head{font-size:14px;color:#333;}
ul.mks_social_widget_ul{padding:20px 15px 15px 20px}
.mks_social_widget ul.mks_social_widget_ul li a.soc_rounded{border-radius:4px}
ul.mks_social_widget_ul li{float:left}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}




.prc {
	margin:10px 0 0 0;
}


.prc img {
	margin:15px 0 10px;
}

.prc a{
	font:normal 17px BMitra;
	color:#012368;
}


.prc h3 {
	font:normal 17px BMitra;
}
.bake-fullwidth-carousel .bake-carousel-controls{width:300px;margin:0 auto;position:relative;bottom:110px;left:inherit;right:inherit;height:110px}
.bake-fullwidth-carousel .bake-carousel-controls .control{position:absolute;font-size:26px;line-height:26px;color:#f74553;top:0;z-index:102}
.bake-fullwidth-carousel .bake-carousel-controls .control.left{left:0}
.bake-fullwidth-carousel .bake-carousel-controls .control.right{right:0}
.bake-fullwidth-carousel .bake-carousel-controls .control.down{top:inherit;left:150px;bottom:20px}
#genesis-4 #main-content{width:687px;float:left;margin-right:0px;}
.page-node-1447 #main-content #page-title{display:none}

.tc { text-align: center; }

div#regular-header {
    overflow: hidden;
    clear: both;
    padding: 20px 0;
}
.container{width:750px}
.container,.container-fluid{margin-right:auto;margin-left:auto;padding-right:15px;padding-left:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.page-template-tpl-home .section-featured-widget-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
.mobile-menu__ul ul.vertical.sub_nav{-webkit-transform:translate(-100%);-o-transform:translate(-100%);transform:translate(-100%);opacity:0;pointer-events:none;-webkit-transition:opacity .5s,-webkit-transform .5s ease-out;transition:opacity .5s,-webkit-transform .5s ease-out;-o-transition:opacity .5s,-o-transform .5s ease-out;transition:transform .5s ease-out,opacity .5s;transition:transform .5s ease-out,opacity .5s,-webkit-transform .5s ease-out,-o-transform .5s ease-out}
.mobile-menu__ul ul.vertical.sub_nav.shift{-webkit-transform:translate(0);-o-transform:translate(0);transform:translate(0);opacity:1;pointer-events:auto}

  .step-list__item {
    width: 45px;
    height: 45px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.5);
    background-image: -webkit-gradient(linear, left top, right top, from(#dfdfdf), to(white));
    background-image: -webkit-linear-gradient(left, #dfdfdf 0%, white 100%);
    background-image: -o-linear-gradient(left, #dfdfdf 0%, white 100%);
    background-image: linear-gradient(90deg, #dfdfdf 0%, white 100%);
    font-size: 24px;
    font-weight: 600;
    line-height: 1.8;
    color: #202f3d;
    text-align: center; }

    .step-list__item.active {
      color: #fff;
      background: #82b440; }
#footer-wrap #footer-social{font-size:0}
#footer-wrap #footer-social a{display:inline-block;width:48px;height:48px;margin:0 2px;padding:12px;-webkit-border-radius:50%;border-radius:50%}
#footer-wrap #footer-social a svg{display:block;width:24px;height:24px;fill:#fff;-webkit-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
#footer-wrap #footer-social a:hover svg{fill:#41812a}
